package com.ruoyi.mall.domain.Vo;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * 学校保研率
 */
public class MasterRateVO implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 学校id */
    private Long schoolId;

    /** 年份呢 */
    private String recordYear;

    /** 保研率 */
    private BigDecimal recordValue;

    public Long getSchoolId() {
        return schoolId;
    }

    public void setSchoolId(Long schoolId) {
        this.schoolId = schoolId;
    }

    public String getRecordYear() {
        return recordYear;
    }

    public void setRecordYear(String recordYear) {
        this.recordYear = recordYear;
    }

    public BigDecimal getRecordValue() {
        return recordValue;
    }

    public void setRecordValue(BigDecimal recordValue) {
        this.recordValue = recordValue;
    }

    @Override
    public String toString() {
        return "MasterRateVO{" +
                "schoolId=" + schoolId +
                ", recordYear='" + recordYear + '\'' +
                ", recordValue=" + recordValue +
                '}';
    }
}
